BEGIN 9xStoryT

IF~NumTimesTalkedTo(0)~THEN BEGIN StoryTellerChild000
SAY @0
IF~~THEN REPLY @1 GOTO StoryTellerChild001
IF~~THEN REPLY @2 GOTO StoryTellerChild002
IF~~THEN REPLY @3 GOTO StoryTellerChild003
IF~~THEN REPLY @4 GOTO StoryTellerChild004
END

IF~NumTimesTalkedToGT(0)~THEN BEGIN StoryTellerChild000
SAY @5
IF~~THEN REPLY @6 GOTO StoryTellerChild001
IF~~THEN REPLY @7 GOTO StoryTellerChild002
IF~~THEN REPLY @8 GOTO StoryTellerChild003
IF~~THEN REPLY @9 GOTO StoryTellerChild004
END

IF~~THEN BEGIN StoryTellerChild001
SAY @10
IF~~THEN REPLY @11 GOTO StoryTellerChild005
IF~~THEN REPLY @12 GOTO StoryTellerChild006
IF~~THEN REPLY @13 GOTO StoryTellerChild002
END

IF~~THEN BEGIN StoryTellerChild005
SAY @14 
IF~~THEN GOTO StoryTellerChild00S
END

IF~~THEN BEGIN StoryTellerChild002
SAY @15
=
@16
IF~~THEN REPLY @17 GOTO StoryTellerChild005
IF~~THEN REPLY @18 GOTO StoryTellerChild001
IF~~THEN REPLY @19 GOTO StoryTellerChild004
END

IF~~THEN BEGIN StoryTellerChild003
SAY @20
IF~~THEN REPLY @21 GOTO StoryTellerChild005
IF~~THEN REPLY @22 GOTO StoryTellerChild004
END

IF~~THEN BEGIN StoryTellerChild004
SAY @23
IF~~THEN EXIT
END

IF~~THEN BEGIN StoryTellerChild006
SAY @24
IF~~THEN EXIT
END

IF~~THEN BEGIN StoryTellerChild00S
SAY @25
IF~PartyGoldGT(0)~THEN REPLY @26 DO ~TakePartyGold(1)~ GOTO StoryTellerChild00S1
IF~PartyGoldGT(0)~THEN REPLY @27 DO ~TakePartyGold(1)~ GOTO StoryTellerChild00S2
IF~PartyGoldGT(0)~THEN REPLY @28 DO ~TakePartyGold(1)~ GOTO StoryTellerChild00S3
IF~PartyGoldGT(0)~THEN REPLY @29 DO ~TakePartyGold(1)~ GOTO StoryTellerChild00S4
IF~PartyGoldGT(0)~THEN REPLY @30 DO ~TakePartyGold(1)~ GOTO StoryTellerChild00S5
IF~PartyGoldGT(0)~THEN REPLY @31 DO ~TakePartyGold(1)~ GOTO StoryTellerChild00S6
IF~PartyGoldGT(0)~THEN REPLY @32 DO ~TakePartyGold(1)~ GOTO StoryTellerChild00S7
IF~PartyGoldGT(0)~THEN REPLY @33 DO ~TakePartyGold(1)~ GOTO StoryTellerChild00S8
IF~PartyGoldGT(0)~THEN REPLY @34 DO ~TakePartyGold(1)~ GOTO StoryTellerChild00S9
IF~~THEN REPLY @35 GOTO StoryTellerChild006
END

IF~~THEN BEGIN StoryTellerChild00S1
SAY @36
IF~~THEN GOTO StoryTellerChild00SR
END

IF~~THEN BEGIN StoryTellerChild00S2
SAY @37
=
@38
IF~~THEN GOTO StoryTellerChild00SR
END

IF~~THEN BEGIN StoryTellerChild00S3
SAY @39
IF~~THEN GOTO StoryTellerChild00SR
END

IF~~THEN BEGIN StoryTellerChild00S4
SAY @40
IF~~THEN GOTO StoryTellerChild00SR
END

IF~~THEN BEGIN StoryTellerChild00S5
SAY @41
IF~~THEN GOTO StoryTellerChild00SR
END

IF~~THEN BEGIN StoryTellerChild00S6
SAY @42
=
@43
IF~~THEN GOTO StoryTellerChild00SR
END

IF~~THEN BEGIN StoryTellerChild00S7
SAY @44
IF~~THEN GOTO StoryTellerChild00SR
END

IF~~THEN BEGIN StoryTellerChild00S8
SAY @45
IF~~THEN GOTO StoryTellerChild00SR
END

IF~~THEN BEGIN StoryTellerChild00S9
SAY @46
IF~~THEN GOTO StoryTellerChild00SR
END

IF~~THEN BEGIN StoryTellerChild00SR
SAY @47
IF~~THEN REPLY @48 GOTO StoryTellerChild00S
IF~~THEN REPLY @49 GOTO StoryTellerChild004
END

